CREATE FUNCTION [dbo].[Replace_To_Email]
(
	@TO as varchar(50) = '', 
	@EMAIL_PB as varchar(50) = '',
	@SERVIZI_OPERATIVI as varchar(50) = '',	
	@RESPONSABILE_PROCESSO as varchar(50) = ''
)
RETURNS varchar(5000)
AS
BEGIN
	DECLARE @TO_DI_RITORNO as varchar(255)
	SET @TO_DI_RITORNO = isnull(@TO,'/$TO NON VALORIZZATO$/');
	SET @TO_DI_RITORNO = REPLACE(@TO_DI_RITORNO,'/$EMAIL_PB$/',@EMAIL_PB);
	--SET @TO_DI_RITORNO = REPLACE(@TO_DI_RITORNO,'/$SERVIZI_OPERATIVI$/',@SERVIZI_OPERATIVI);
	--SET @TO_DI_RITORNO = REPLACE(@TO_DI_RITORNO,'/$RESPONSABILE_PROCESSO$/',@RESPONSABILE_PROCESSO);
	RETURN @TO_DI_RITORNO
END